Asterisk Project : Asterisk 11 Application_ICES This page last changed on Jul 20, 2012 by wikibot. # ICES() ### Synopsis Encode and stream using 'ices'. ### Description Streams to an icecast server using ices (available separately). A configuration file must be supplied for ices (see contrib/asterisk-ices.xml).
| Note ICES version 2 client and server required.
### Syntax
    ICES(config)
##### Arguments `config` - ICES configuration file. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42